function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("CMD",new Array("3#wp8434","5#wp8776","9#wp8960"));
A=P.fA("CMD advanced parameters",new Array("11#wp11199"));
A=P.fA("CMD assignment parameters",new Array("12#wp11277"));
A=P.fA("CMD general parameters",new Array("10#wp11064"));
A=P.fA("CMD license parameters",new Array("14#wp11499"));
A=P.fA("CMD parameters for CTI firewall",new Array("13#wp11444"));
A=P.fA("CMD version information",new Array("15#wp11541"));
A=P.fA("Configuring the CMD component",new Array("9#wp8960"));
A=P.fA("Features",new Array("1#wp9260"));
A=P.fA("Installing the CMD component",new Array("5#wp8776"));
A=P.fA("Installing the TSP component",new Array("6#wp8813"));
A=P.fA("License monitoring",new Array("1#wp11546"));
A=P.fA("Limitations",new Array("2#wp11799"));
A=P.fA("Other requirements",new Array("2#wp12541"));
A=P.fA("Requirements",new Array("2#wp6539"));
A=P.fA("Scope of installation",new Array("3#wp8431"));
A=P.fA("Software components",new Array("1#wp11428"));
A=P.fA("Software requirements",new Array("2#wp10829"));
A=P.fA("Solutions",new Array("1#wp11033"));
A=P.fA("Starting installation",new Array("4#wp8452"));
A=P.fA("TAPI 120 ports",new Array("2#wp11776"));
A=P.fA("TSP",new Array("3#wp8433","6#wp8813"));
A=P.fA("TSP 120 parameters",new Array("17#wp9741"));
A=P.fA("Uninstall CMD",new Array("7#wp8621"));
A=P.fA("Uninstall HiPath TAPI 120",new Array("7#wp8621"));
A=P.fA("Uninstall TSP",new Array("7#wp8621"));
}
